<?php
$dalTablemovimiento_caja = array();
$dalTablemovimiento_caja["idmovimiento"] = array("type"=>3,"varname"=>"idmovimiento");
$dalTablemovimiento_caja["idusuario"] = array("type"=>3,"varname"=>"idusuario");
$dalTablemovimiento_caja["observacion"] = array("type"=>201,"varname"=>"observacion");
$dalTablemovimiento_caja["estado"] = array("type"=>200,"varname"=>"estado");
	$dalTablemovimiento_caja["idmovimiento"]["key"]=true;
$dal_info["movimiento_caja"]=&$dalTablemovimiento_caja;

?>